keys:
  - &users:
    - &nx2 22FB2CC03DC5292AB81CF67D0AF27B383170E634
    - &nx2_key_13 age1x2lpsennl74n0f5jl60uv2ffjcuqymzf9ap3frlz2quyv0x3hq3scnewwq
  - &hosts:
    - &north age1vkqn2nars5qmpr35tac0x9vshphrq6nnzjfyxwusgn27kt3zualssv0u8e
    - &xps age1jvf2lyrt2dw9jfnwgvnhmj9fmvyq8vvtepqjpkyycc5dqkkd4edqhxsgv6
    - &ace age1jj7kfjw3e7rf9kwg5f87zf4ns6yr5465wcasanr9gcgwrq7c6dmq6gprgk
creation_rules:
  - path_regex: sops-secrets.yaml$
    key_groups:
    - age:
      - *north
      - *xps
      - *ace
      - *nx2_key_13
      pgp:
      - *nx2
